@charset "utf-8";
/* CSS Document */



@media only screen and (min-width: 1146px) and (max-width: 3500px) {
nav a {display:block; color:#c4c4c4; font-size:16px; text-decoration:none; padding:0px 0px; margin:0px;}
nav a#pull {
	display: none;
	}



}
	
	
/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 1200px) {
	
nav{width:100%; margin:8px 0px 0px 0px; text-align:center; float:inherit; background:#92bc66;} 

nav ul{margin:0px 0px 0px 0px; padding:0px; list-style-type:none; text-align:center; width:100%;} 

nav ul li{background:none; line-height:normal; display:block; margin:0px; padding:0px; float:inherit; width:100%; 
padding:0px 0px 0px 0px; font-size:11px; color:#E7BD13; text-transform:uppercase; text-align:center;}

nav ul li a{border-bottom:1px solid #fff; display:block; padding:8px 0px; height:auto; line-height:normal; font-size:14px; 
margin:0px; color:#fff;  height:auto; width:auto; text-align:left;}

nav ul li a:hover{background:#88a940;}

nav ul li a.active{color:#C59F04; background:none;}

nav a{text-align: left;	width: 100%; text-indent:10px; text-decoration:none; font-size:16px; color:#8a8a8a; height:40px;}
nav a:hover{background:none; color:#fff; text-decoration:none;}		

nav ul{display: none; height: auto;}
nav a#pull {display: block;	width: 100%; position: relative; background:#4c6317; margin:0px 0 0px 0; color:#fff; 
text-transform:uppercase; font-weight:600; line-height:40px; height:40px;}
  
nav a#pull:after{content:""; background:url(../images/nav-icon.png) no-repeat; width:25px; height:20px; display: inline-block; position: absolute; right:10px; top:10px;} 

.top_menu { display:none}

body{min-width:100%;}

.mobilemenu{display:block;}

.primary{display:none;}

header{width:100%; height:auto !important; z-index:inherit !important;}

header .container{background:none; height:auto;}

.mobilemenu{display:block;}

.logo{position:initial; width:95%; text-align:center;}

.logo img{max-width:100% !important;}

header p.description{position:initial; font-size:21px; text-align:center; background:none;}

.container{width:100%; position:inherit;}

.logo h1, .logo h2 {padding:0px;}

.widget{padding:0px;}

#header-widget{ width:95%; margin:0px auto; position:initial;}

#faded{width:95%; height:300px;}

#slider{width:100%; height:300px;}

#faded img{max-width:100%; width:100%; height:auto;}

.wp_bannerize{width:45%; top:541px; margin:0px auto;}

.wp_bannerize img{max-width:100%; height:92px;}

.title{font-size:20px;}

#info-block .container{height:auto;}

#info-block .inner{padding:20px;}

#info-block{height:auto; overflow:inherit;}

#info-block .text{font-size:18px !important; padding-bottom:10px !important;}

#primary-content .inner{width:95%; margin:0px auto;}

.wrapper{width:100%;}

.container_16 .grid_6{width:32%; margin-right:0px;}

.custom .indent{padding:20px;}

.box .indent{padding:10px !important;}

.custom h3{font-size:20px; padding-bottom:10px !important;}

.title-1{font-size:24px; padding-bottom:10px;}

#primary-content .container .container_16{width:98% !important; margin:0px auto;}

#sidebar .indent{width:70%; padding:0px;}

#sidebar .indent img{max-width:100%;}

footer .inner{background:#fff; border-top:1px solid #d3d3c9;}

.one_half{float:inherit; margin:0px;}

.column-right{width:55%;}

.location li{width:auto; float:inherit; margin-right:10px; display:inline-block; padding:0px;}

header p.description a{text-decoration:none; color:#dcd4cf;}

header p.description a:hover{color:#98be47;}

.tabs{width:90%; margin:0px auto; padding:10px 0px; position:inherit;}

.tabpics{width:32%; margin-right:1%; display:inline-block; text-align:center;}

#header-widget ul{background:#fff; padding:0px 10px;}

.container_16 .grid_11{width:100%;}




}



/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	
nav{width:100%; margin:8px 0px 0px 0px; text-align:center; float:inherit; background:#92bc66;} 

nav ul{margin:0px 0px 0px 0px; padding:0px; list-style-type:none; text-align:center; width:100%;} 

nav ul li{background:none; line-height:normal; display:block; margin:0px; padding:0px; float:inherit; width:100%; 
padding:0px 0px 0px 0px; font-size:11px; color:#E7BD13; text-transform:uppercase; text-align:center;}

nav ul li a{border-bottom:1px solid #fff; display:block; padding:8px 0px; height:auto; line-height:normal; font-size:13px; 
margin:0px; color:#fff;  height:auto; width:auto; text-align:left;}

nav ul li a:hover{background:#88a940;}

nav ul li a.active{color:#C59F04; background:none;}

nav a{text-align: left;	width: 100%; text-indent:10px; text-decoration:none; font-size:16px; color:#8a8a8a; height:40px;}
nav a:hover{background:none; color:#fff; text-decoration:none;}		

nav ul{display: none; height: auto;}
nav a#pull {display: block;	width: 100%; position: relative; background:#4c6317; margin:0px 0 0px 0; color:#fff; 
text-transform:uppercase; font-weight:600; line-height:40px; height:40px;}
  
nav a#pull:after{content:""; background:url(../images/nav-icon.png) no-repeat; width:25px; height:20px; display: inline-block; position: absolute; right:10px; top:10px;} 

.top_menu { display:none}

body{min-width:100%;}

.mobilemenu{display:block;}

.primary{display:none;}

header{width:100%; height:auto !important; z-index:inherit !important; position:inherit !important;}

header .container{background:none; height:auto;}

.mobilemenu{display:block;}

.logo{position:initial; width:95%; text-align:center;}

.logo img{max-width:100% !important;}

header p.description{position:initial; font-size:21px; text-align:center; background:none;}

.container{width:100%; position:inherit;}

.logo h1, .logo h2 {padding:0px;}

.widget{padding:0px;}

#header-widget{ width:95%; margin:0px auto; position:initial;}

#faded{width:100%; height:200px;}

#slider{width:100%; height:200px; overflow:inherit; position:inherit;}

#faded img{max-width:100%; width:100%; height:auto;}

.wp_bannerize{width:95%; margin:0px auto; position:inherit; text-align:center; left:0px; overflow:visible;}

.wp_bannerize img{max-width:100%;}

#info-block .container{height:auto;}

#info-block .inner{padding:20px;}

.title{font-size:26px;}

#info-block{height:auto; overflow:inherit;}

#info-block .text{font-size:20px !important; padding-bottom:10px !important;}

#primary-content .container .container_16{width:95% !important; margin:0px auto;}

#primary-content .inner{width:95%; margin:0px auto; padding:0px;}

.custom .indent{padding:20px;}

.container_16 .grid_6{width:100%;}

footer{ background:#fff; border-top:1px solid #d3d3c9; height:auto;}

footer p{float:inherit; text-align:center; padding:0px 0px 10px 0px; line-height:normal;}

article{width:95%;}

#page-content p{padding:0px !important;}

.column-right{width:95%; float:inherit;}

.contact-info p small,.contact-info{padding:0px;}

.widget-box h4 {padding:5px 0px 10px 0px;}

.location li{width:auto; float:inherit; margin-right:10px; display:inline-block; padding:0px !important;}

header p.description a{text-decoration:none; color:#dcd4cf;}

header p.description a:hover{color:#98be47;}

.tabs{position:inherit; margin:0px;}

.tabpics{text-align:center;}

.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12, .grid_13, .grid_14, .grid_15, .grid_16 {
    display: inline;
    float: left;
    margin:0px;
    position: relative;
}

#header-widget ul{background:#fff; padding:0px 10px;}

.container_16 .grid_11{width:100%;}



}


@media only screen and (max-width: 479px) {	
.header {
margin: 0 auto;
padding: 0;
width:100%;
}

nav{width:100%; margin:8px 0px 0px 0px; text-align:center; float:inherit; background:#92bc66;} 

nav ul{margin:0px 0px 0px 0px; padding:0px; list-style-type:none; text-align:center; width:100%;} 

nav ul li{background:none; line-height:normal; display:block; margin:0px; padding:0px; float:inherit; width:100%; 
padding:0px 0px 0px 0px; font-size:11px; color:#000; text-transform:uppercase; text-align:center;}

nav ul li a{border-bottom:1px solid #fff; display:block; padding:8px 0px; height:auto; line-height:normal; font-size:13px; 
margin:0px; color:#fff;  height:auto; width:auto; text-align:left;}

nav ul li a:hover{background:#88a940;}

nav ul li a.active{color:#C59F04; background:none;}

nav a{text-align: left;	width: 100%; text-indent:10px; text-decoration:none; font-size:16px; color:#000; height:40px;}
nav a:hover{background:none; color:#fff; text-decoration:none;}		

nav ul{display: none; height: auto;}
nav a#pull {display: block;	width: 100%; position: relative; background:#4c6317; margin:0px 0 0px 0; color:#fff; 
text-transform:uppercase; font-weight:600; line-height:40px; height:40px;}
  
nav a#pull:after{content:""; background:url(../images/nav-icon.png) no-repeat; width:25px; height:20px; display: inline-block; position: absolute; right:10px; top:10px;} 

.top_menu { display:none}

body{min-width:100%;}

.primary{display:none;}

header{width:100%; height:auto !important; z-index:inherit !important;}

header .container{background:none; height:auto;}

.mobilemenu{display:block;}

.logo{position:initial; width:95%; text-align:center;}

.logo img{max-width:100% !important;}

header p.description{position:initial; font-size:21px; text-align:center; background:none;}

.container{width:100%; position:inherit;}

.logo h1, .logo h2 {padding:0px;}

.widget{padding:0px;}

#header-widget{ width:95%; margin:0px auto; position:initial;}

#faded{width:100%; height:155px;}

#slider{width:100%; height:155px;}

#faded img{max-width:100%; width:100%; height:auto;}


.wp_bannerize{width:95%; margin:0px auto; position:inherit; text-align:center; left:0px;}

.wp_bannerize img{max-width:100%;}

#info-block{height:auto; overflow:inherit;}

#info-block .inner{padding:20px;}

.title{font-size:20px;}

#info-block .text{font-size:17px !important; padding-bottom:10px !important;}

#primary-content .container .container_16{width:95% !important; margin:0px auto;}

#primary-content .inner{width:95%; margin:0px auto; padding:0px;}

.custom .indent{padding:20px;}

.container_16 .grid_6{width:100%;}

footer{ background:#fff; border-top:1px solid #d3d3c9; height:auto;}

footer p{float:inherit; text-align:center; padding:0px 0px 10px 0px; line-height:normal;}

article{width:95%;}

#page-content p{padding:0px !important;}

.column-right{width:95%; float:inherit;}

.contact-info p small,.contact-info{padding:0px;}

.widget-box h4 {padding:5px 0px 10px 0px;}

.location li{width:auto; float:inherit; margin-right:10px; display:inline-block; padding:0px !important;}

header p.description a{text-decoration:none; color:#dcd4cf;}

header p.description a:hover{color:#98be47;}

.tabs{position:inherit; margin:0px;}

.tabpics{text-align:center;}

#header-widget ul{background:#fff; padding:0px 10px;}

.container_16 .grid_11{width:100%;}

																																							
}